fast_preview_ffmpeg:
    name: "Fast Preview - Full Res"
    renderer: "ffmpeg"
    args: "-vf format=yuv420p -preset ultrafast"
fast_preview_ffmpeg_720:
    name: "Fast Preview - 720p"
    renderer: "ffmpeg"
    args: "-vf format=yuv420p,scale=720:-2 -preset ultrafast"